# Currencies List supported currencies and look up exchange rates between them. ## List Currencies - [GET /api/v3/currencies](https://docs.invoicexpress.com/v3/currencies/listv3currencies.md): Returns a list of all currencies. ## Get Exchange Rate - [GET /api/v3/currencies/rate/{from}/{to}](https://docs.invoicexpress.com/v3/currencies/getv3currencyrate.md): Retrieves the current exchange rate between two currencies, including provider information. If the exchange rate cannot be fetched (unknown code, or a code not in upper case), the response is still HTTP 200, with success set to false and no other field.